rng shuffle
loadData
nclass=str2num(nclass);
nRealizations=str2num(nRealizations);
%sets cax, data, caspline, cm, path
%[xa,data1]=dynamicAnalysis(cax,data,caspline,cm,1);
saveCenters(path,patientID,cax, cm, data, nclass,nRealizations);
%with biexp fit, chat is equivalent to caspline
%[xa,data1]=dynamicAnalysis(cax,data,chat,cm);
disp(sprintf('[%s %d %d] generateCenters done',patientID,nclass,nRealizations));
